iinfo(1)

NAME
iinfo -- print information about images

SYNOPSIS
Usage: iinfo [options] filename...

DESCRIPTION
This program is part of the OpenImageIO (http://www.openimageio.org) tool suite. Detailed documentation is available in pdf format with the OpenImageIO distribution.

OPTIONS

--help
    Print help message

-v  Verbose output

-m NAMES
    Metadata names to print (default: all)

-f  Prefix each line with the filename

-s  Sum the image sizes

-a  Print info about all subimages

--hash
    Print SHA-1 hash of pixel values

--stats
    Print image pixel statistics (data window)